Citra.qt.exe has stop working after game launched

Issue:
Hi, Citra stops working and keeps crashing after I update to the latest version recently. It used to work fine until few days ago. It does allow me to select the game I wanted to play, and the game does load successfully (Screenshot 1) but it will always crash after that before I reach the main page of the game (Screenshot 2).

System Information

  • Operating System: Microsoft Windows 7 Home Premium (Version 6.1)
  • CPU: Pentium ® Dual-Core CPU E5700 @ 3.00GHz 2.99GHz
  • GPU: NVIDIA GeForce GT220
  • Citra Version (found in title bar): Nightly 1633
  • Game:
  • Screenshot of Issue (include the full Citra window including titlebar):

Diagnostic Log
citra_log.txt (40.7 KB)

In order to save a copy of the log, follow this guide:
https://community.citra-emu.org/t/how-to-upload-the-log-file/296

With that specs weak chances to run something, it is a 10 years old PC.

Yes it is, but it used to work until the most recent upgrade (the version prior to this most recent upgrade is not too old either). Also, I’m not playing very animation-heavy games, it’s mostly Pokemon mystery dungeon, harvest moon and fire emblem (occasionally lag but it’s ok for me).

Then stay with older ones that work

Great!!! I’ll definitely try it thanks for the link :grin: :grin:

1 Like

No problem hope it will work.

Hey just to update you that I managed to get everything to work with version 1627. Thank you for the link, I did suspect it might be due to my computer specs are too old to support the latest version but I don’t know where to find the archive for previous versions. But thanks to you, I am able to play the games I like again :grin: :grin:

1 Like

Can you share what version works? And the first version that doesn’t work.

Hi, the version that works is Nightly 1627, the first version that doesn’t work for me I think it’s 1630. I have not tried 1628 and 1629, but I tried with 1630 yesterday and it failed. From your update log, 1630 it’s the a major update while 1628 and 1629 are minor updates of 1627, therefore I believe those two will work

I see, thank you for testing. If you can it would be great to know for sure (test the other two as well).

1630 enabled Accurate Multiplication by default and disable Disk Shader Cache if you turn Accurate Multiplication off. No other functional change.

I have a feeling 1628 might’ve caused your issue.

Hi I have tested with 1628 and 1629 version and I am able to get my game to function on these two versions as well. Therefore I would say my specs can only support up to 1629 only?

I see. Does it matter if you enable/disable Accurate Multiplication and Disk Shader Cache (try both enabled and both disabled).